Rick McGuire - 2011-02-03

The SAA API has not been removed from 4.0.0. These APIs are still there and supported in a binary-compatibility mode so that libraries compiled for pre-4.0 systems will work with 32-bit versions of ooRexx.